Subject: Jabber log from yesterday

From: Brian E Carpenter <[email-masked]>
Date: Tue, 15 Jun 2004 14:51:22 +0200

http://www.xmpp.org/ietf-logs/[email-masked]/2004-06-14.html

Thanks to the scribes, and to Iljitsch for dynamically building an
ISP for the room in real time, and building it a second time
after lunch. Not to mention Bill Fenner for uploading slides
in real time.

The minutes will take a little longer, and the co-chairs will
also be preparing a "next steps" message shortly.

    Brian